Subject: Pineapple Tops
From: [email-masked] (Wile E One)
Date: 31 May 1994 16:45:04 -0400
Newsgroups: bionet.plants

Does anyone have any tips on how to maintain fresh cut pineapple tops
as an indoor plant.  My brother left me two of them before he moved
out of state but gave me no instructions.  Please help if you can.   
Malcolm Wyllie